Fix the exec command to return proper status so that -ix option 
works.

James 2020

diff -ur neilb-csvfix-93804d497be6/alib/src/a_exec.cpp csvfix-new/alib/src/a_exec.cpp
--- neilb-csvfix-93804d497be6/alib/src/a_exec.cpp	2015-02-28 20:47:41.000000000 +1000
+++ csvfix-new/alib/src/a_exec.cpp	2020-01-23 10:36:19.310098051 +1000
@@ -67,6 +67,9 @@
 		mStream->str( s );
 		rv = pclose( mPipe );
 		mPipe = 0;
+
+		if (WIFEXITED(rv)) rv = WEXITSTATUS(rv);
+		else rv = 255; // other situations
 	}
 
 	if ( rv && rv > ignorexit ) {
